=== debian/changelog ===
univention-virtual-machine-manager-daemon (7.0.0-6A~4.3.0.201803111236) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 11 Mar 2018 12:36:31 +0100

univention-virtual-machine-manager-daemon (7.0.0-6) unstable; urgency=medium

  * 56univention-virtual-machine-manager-daemon.uinst: Pass "$@" to the
    credential parsing functions (Bug #46578)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 11 Mar 2018 12:34:07 +0100

univention-virtual-machine-manager-daemon (7.0.0-5) unstable; urgency=medium

  * Bug #46001: Merge missing changes to UCS 4.3

 -- Erik Damrose <damrose@univention.de>  Thu, 15 Feb 2018 08:51:59 +0100

univention-virtual-machine-manager-daemon (7.0.0-4) unstable; urgency=medium

  * Bug #46001: Merge to UCS 4.3
  * Merge feature to limit selection of available target KVM hosts of individual
    VMs, original Bug #45846

 -- Erik Damrose <damrose@univention.de>  Wed, 14 Feb 2018 14:05:20 +0100

univention-virtual-machine-manager-daemon (7.0.0-3) unstable; urgency=low

  * Bug #46119: Update UVMM profiles

 -- Philipp Hahn <hahn@univention.de>  Fri, 09 Feb 2018 09:41:31 +0100

univention-virtual-machine-manager-daemon (7.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:28 +0100

univention-virtual-machine-manager-daemon (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:39 +0100

univention-virtual-machine-manager-daemon (6.0.4-6) unstable; urgency=medium

  * Bug #43999: Adjust styling of dialogs

 -- Johannes Keiser <keiser@univention.de>  Wed, 13 Sep 2017 18:41:09 +0200

univention-virtual-machine-manager-daemon (6.0.4-5) unstable; urgency=medium

  * Bug #44481: remove onclick-selection of the mac address. The possibility
    to select grid content generally is added in univention-web package

 -- Johannes Keiser <keiser@univention.de>  Thu, 20 Jul 2017 14:56:45 +0200

univention-virtual-machine-manager-daemon (6.0.4-4) unstable; urgency=medium

  * Bug #24721: Applied additional patch - dpkg version compare

 -- Johannes Keiser <keiser@univention.de>  Wed, 19 Jul 2017 09:45:07 +0200

univention-virtual-machine-manager-daemon (6.0.4-3) unstable; urgency=medium

  * Bug #24721: Applied patch from Philipp Hahn - add 'Edit in new tab'
    feature for virtual machines

 -- Johannes Keiser <keiser@univention.de>  Fri, 14 Jul 2017 17:38:20 +0200

univention-virtual-machine-manager-daemon (6.0.4-2) unstable; urgency=low

  * Bug #33702: Remove forgotten access file

 -- Philipp Hahn <hahn@univention.de>  Mon, 24 Apr 2017 12:09:57 +0200

univention-virtual-machine-manager-daemon (6.0.4-1) unstable; urgency=medium

  * Bug #44128: fix error when unpickling / parsing messages from UVMMd in
  	certain situations like parallel threads.

 -- Florian Best <best@univention.de>  Thu, 30 Mar 2017 12:57:44 +0200

univention-virtual-machine-manager-daemon (6.0.3-6) unstable; urgency=medium

  * Bug #44007: fix memory usage css; fix scroll issue; fix cpu usage for
    physical servers

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 27 Mar 2017 13:37:25 +0200

univention-virtual-machine-manager-daemon (6.0.3-5) unstable; urgency=medium

  * Bug #44007: improved css

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 24 Mar 2017 15:42:15 +0100

univention-virtual-machine-manager-daemon (6.0.3-4) unstable; urgency=medium

  * Bug #44067: Add profiles for UCS 4.2 and Windows Server 2016

 -- Erik Damrose <damrose@univention.de>  Fri, 24 Mar 2017 14:33:07 +0100

univention-virtual-machine-manager-daemon (6.0.3-3) unstable; urgency=medium

  * Bug #44007: add css rules for grid 

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 24 Mar 2017 12:17:39 +0100

univention-virtual-machine-manager-daemon (6.0.3-2) unstable; urgency=medium

  * Bug #44007: fix getting the viewport width on reload 

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 22 Mar 2017 17:56:26 +0100

univention-virtual-machine-manager-daemon (6.0.3-1) unstable; urgency=medium

  * Bug #38634: fix error handling when regular error message from UVMMd comes

 -- Florian Best <best@univention.de>  Wed, 22 Mar 2017 17:11:36 +0100

univention-virtual-machine-manager-daemon (6.0.2-6) unstable; urgency=medium

  * Bug #44007: prevent chrome from autofilling vnc_password with umc
    credentials 

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 22 Mar 2017 16:27:03 +0100

univention-virtual-machine-manager-daemon (6.0.2-5) unstable; urgency=medium

  * Bug #44007: Adjust grid height and footerFormater 

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 22 Mar 2017 13:55:39 +0100

univention-virtual-machine-manager-daemon (6.0.2-4) unstable; urgency=medium

  * Bug #43531: Remove unused references

 -- Johannes Keiser <keiser@univention.de>  Tue, 21 Mar 2017 16:59:22 +0100

univention-virtual-machine-manager-daemon (6.0.2-3) unstable; urgency=medium

  * Bug #43531: Adjust styling for trees

 -- Johannes Keiser <keiser@univention.de>  Tue, 21 Mar 2017 16:50:53 +0100

univention-virtual-machine-manager-daemon (6.0.2-2) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-virtual-machine-manager-daemon (6.0.2-1) unstable; urgency=medium

  * Bug #32027: adapt grid to new API

 -- Florian Best <best@univention.de>  Sat, 18 Feb 2017 01:50:24 +0100

univention-virtual-machine-manager-daemon (6.0.1-1) unstable; urgency=medium

  * Bug #39731: html encode message attribute

 -- Florian Best <best@univention.de>  Fri, 17 Feb 2017 13:44:15 +0100

univention-virtual-machine-manager-daemon (6.0.0-4) unstable; urgency=medium

  * Bug #38634: use generic error handling from UMC

 -- Florian Best <best@univention.de>  Thu, 29 Sep 2016 17:52:38 +0200


