=== debian/control ===
Source: univention-virtual-machine-manager-daemon
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Uploaders: Philipp Hahn <hahn@univention.de>,
 Andreas Büsching <buesching@univention.de>,
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 9),
 ucslint-univention,
 python-support,
 python2.7-dev,
 univention-config-dev,
 univention-management-console-dev

Package: univention-virtual-machine-manager-daemon
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 univention-base-files,
 univention-directory-manager-tools (>> 7.0.147),
 univention-ssl,
 python-univention (>> 5.0.10),
 univention-virtual-machine-manager-schema (>= 5.0.3),
 python-univention-virtual-machine-manager (= ${source:Version}),
 univention-management-console-module-uvmm (= ${source:Version}),
 shell-univention-lib (>= 1.0.25-1),
 python-univention-lib (>= 1.0.25-1)
Recommends: libvirt-clients,
 univention-nagios-uvmmd
Suggests: python-meliae,
Description: UCS Virtual Machine Manager Daemon
 This package contains the UCS Virtual Machine Manager Daemon
 used to collect informations from a farm of virtualization servers.

Package: python-univention-virtual-machine-manager
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-libvirt (>= 0.9.12),
 python-openssl,
 python-univention-directory-manager (>> 6.0.103),
 python-libcloud (>= 0.15.1),
 python-lxml,
Provides: ${python:Provides}
Description: UCS Virtual Machine Manager Daemon - Python bindings
 This package contains the UCS Virtual Machine Manager Daemon
 Python bindings used to communicate with the daemon.

Package: univention-management-console-module-uvmm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 univention-directory-manager-tools (>> 7.0.147),
 univention-management-console-server,
 python-univention-virtual-machine-manager (= ${source:Version}),
 univention-novnc,
Description: UCS Virtual Machine Manager UMC module
 This package contains the UCS Virtual Machine Manager Daemon
 UMC module.
